@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');


p ,h1, h2, h3,h4, h5 ,h6{
    font-family: 'Poppins', sans-serif;
}

.badge, .btn, .card:not([class*=card-outline-]), .chip, .jumbotron, .modal-dialog.cascading-modal .modal-c-tabs .nav-tabs, .modal-dialog.modal-notify .modal-header, .navbar, .pagination .active .page-link, .z-depth-1 {
    box-shadow: none;
    -webkit-box-shadow:none;
}

header{
    background-color: #0bb7fa;
    padding-top: 10px;
    padding-bottom: 10px;
}
header nav.navbar .nav_menu_container{
    height: 100%;
}
header nav.navbar .nav_menu_container ul{
    list-style-type:none;
    padding-left: 0;
    display: flex;
    margin-bottom: 0;
    height: 100%;
    justify-content: center;
    align-items: center;
}
header nav.navbar .nav_menu_container ul li{
    margin-right:30px;
}
header nav.navbar .nav_menu_container ul li a,.nav_menu_container ul.dropdown-menu li a {
    text-decoration: none;
    color: white!important;
    font-weight: 500;
    font-size: 20px;
    transition: 0.5s;
}

header nav.navbar .nav_menu_container ul li a+.dropdown-menu{
    min-height: fit-content;
    width: max-content;
    height: fit-content;
    background-color: #0bb7fa;
    padding-top: 20px;
    padding-bottom: 20px;
    display: none;
    transition: .5s;
}

header nav.navbar .nav_menu_container ul li a+.dropdown-menu li{
    margin: 0;
}
header nav.navbar .nav_menu_container ul li a+.dropdown-menu li:not(:last-child){
    margin-bottom: 10px;
}

header nav.navbar .nav_menu_container ul li a+.dropdown-menu li a{
    padding: 0px 20px;
}

.dropdown-item:hover{
    background-color: unset;
}

header nav.navbar .nav_menu_container ul li a:hover,header nav.navbar .nav_menu_container ul li a+.dropdown-menu .dropdown-item:hover{
    color: #020756!important;
    transition: 0.5s;
    background-color: unset;
}

header nav.navbar .nav_menu_container ul li:hover a.dropdown-toggle+.dropdown-menu {
    display: block;
    transition: .5s;
}


.phones_number{
    display: block;
    background-color: white;
    font-size: 1.2rem;
    width: max-content;
    color: #0bb7fa;
    text-decoration: none;
    font-weight: 500;
    border-radius: 25px;
    margin-bottom: 0;
    transition: 0.5s;
    border: 2px solid white;
}

.phones_number .icon_size{
    font-size:1.6rem;
}

.phones_number .white_blue{
    color: #0bb7fa;
    transition: .5s;
}

.phones_number:hover{
    transition: 0.5s;
    background-color: #0bb7fa;
    color: white;
}


.phones_number:hover .white_blue{
    transition: .5s;
    color: white;
}

.section1{
    padding-top: 30px;
    padding-bottom: 30px;
}

.section1 .content_container{
    width: 80%;
}

.section1 .content_container h2{
    color: #020756;
    font-size: 2.5rem;
    font-weight: 700;
}

.section1 .content_container h2 strong{
    color: #0bb7fa;
    font-size: 2.5rem;
    font-weight: 700;
}


/* About section */

.about_section{
    /* padding-top: 30px;
    padding-bottom: 30px; */
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #0bb7fa;
}

.about_section h2{
    margin-bottom: 50px;
    color: white;
    font-weight: 700;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
}
.role_description{
    margin-bottom: 0;
}
.about_section .about_description{
    color: white;
    font-size: 30px;
    font-weight: 500;
}
.about_section .about_description a{
    color: #020756;
    transition: .5s;
    text-decoration:none;
}

.about_section .about_description a:hover{
    color: white;
    transition: .5s;
}

.about_section .about_img_cont{
    max-width: 100%;
    height: auto;
    width: 100%;
}

.about_section a.about_btn,.more_btn{
    margin-top: 50px;
    display: block;
    max-width: max-content;
    padding: 10px 20px;
    background-color: white;
    color: #0bb7fa;
    border: 2px solid white;
    transition: .5s;
    margin-right: auto;
    margin-left: auto;
    font-weight: 600;
    font-size: 20px;
    text-decoration: none;
    border-radius: 25px;
}

.about_section a.about_btn:hover,.more_btn:hover{
    transition: .5s;
    background-color: #0bb7fa;
    color: white;
}

/* Projects style */

.projects_section,.posts_page{
    padding-top: 50px;
    padding-bottom: 50px;
}

.projects_section h2,.posts_page h2 ,.contact_page h2,.experiences_section h2,.about_page h2{
    margin-bottom: 50px;
    color: #020756;
    font-weight: 700;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    max-width: 100%;
    text-align: center;
}

/* Footer */

footer{
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #0bb7fa;
}



.more_btn,.experiences_section a.see_cv{
    margin-top: 50px;
    display: block;
    max-width: max-content;
    padding: 10px 20px;
    background-color:#0bb7fa;
    color: white;
    border: 2px solid #0bb7fa;
    transition: .5s;
    margin-right: auto;
    margin-left: auto;
    font-weight: 600;
    font-size: 20px;
    text-decoration: none;
    border-radius: 25px;
}

.more_btn:hover,.experiences_section a.see_cv:hover{
    transition: .5s;
    background-color: white;
    color: #0bb7fa;
}


.post_container .post_content h4{
    color: #020756;
}

.switch_container{
    width: calc( 100% / 5 );
}

.switch_btn{
    padding: 10px;
    border-bottom:3px solid #020756;
    color: #020756;
    font-weight: 500;
    font-size: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    opacity: 0.5;
    transition: .5s;
    cursor: pointer;
    /* opacity: 0.5; */
}
.switch_btn:hover{
    transition: .5s;
    opacity: 1;
}

.switch_btn.active{
    opacity: 1;
}

#all_projects,#wordpress_website,#wordpress_plugin,#prestashop_website,#native_website{
    display: none;
}

footer .footer_logo{
    max-width: 100%;
}

footer h4{
    color: #020756;
    font-weight: 700;
    font-size: 26px;
}

footer .short_description {
    padding: 0px 15px;
}
footer .short_description p{
    color: white;
    font-weight: 500;
    font-size: 18px;
}

footer #footer_menu ul{
    padding-left: 10px;
    margin-bottom: 0;
    list-style: none;
}

footer #footer_menu ul li a{
    text-decoration: none;
    color: white;
    transition: .5s;
    font-weight: 500;
    font-size: 18px;
}

footer #footer_menu ul li a:hover{
    transition: .5s;
    color: #020756;
}


footer .links_container{
    width: max-content;
    margin-left: auto;
    margin-right: auto;
}

footer .links_container .phone_number_footer a,footer .links_container .email_footer a{
    text-decoration: none;
    color: white;
    font-weight: 500;
    font-size: 18px;
    transition: .5s;
}

footer .links_container .phone_number_footer a:hover,footer .links_container .email_footer a:hover{
    color: #020756;
    transition: .5s;
}

footer .links_container .phone_number_footer i,footer .links_container .email_footer i{
    color: #020756;
}

.social_media{
    padding: 0px 15px;
}
.social_media a.linkedin i,.social_media a.whatsapp i,.social_media a.instagram i,.social_media a.facebook i {
    font-size: 35px;
    color: #020756;
    transition: .5s;
}


.social_media a.linkedin:hover i,.social_media a.whatsapp:hover i,.social_media a.instagram:hover i,.social_media a.facebook:hover i{
    transition: .5s;
    color: white;
}

.about_page{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: white;

}
.about_page .about_description p{
    color: #020756;
    font-size: 30px;
    font-weight: 500;
}


.about_page .about_description p a{
    color: #0bb7fa;
    transition: .5s;
    text-decoration:none;
}

.about_page .about_description p a:hover{
    transition: .5s;
    color: #020756;
}

.stats_section{
    background-color: #0bb7fa;
    padding: 40px 0px;
}

.stats_section .stats_container{
    width: max-content;
    max-width: 100%;
    height: auto;
}

.stats_section .stats_container h4{
    font-size: 42px;
    font-weight: 700;
    color: white;
    line-height: 34px;
    text-align: center;
    font-family: 'Poppins', sans-serif;
}

.stats_section .stats_container p{
    color: white;
    font-family: 'Poppins', sans-serif;
    text-align: center;
}

.experiences_section{
    padding-top: 50px;
    padding-bottom: 50px;
}


.experiences_section .experience_duration p{
    color: #020756;
    font-weight: 600;
    font-size: 16px;
}

.experiences_section p.position_held {
    font-size: 25px;
    line-height: 25px;
    color: #0bb7fa;
    font-weight: 700;
    margin-bottom: 10px;
}

.experiences_section p.company_name {
    font-size: 22px;
    line-height: 22px;
    color: #020756;
    font-weight: 500;
    margin-bottom: 10px;
}

.projects_section .post_container .post_content .website_link a,.posts_page .post_container .post_content .website_link a{
    display: block;
    /* margin-left: auto; */
    margin-right: auto;
    width: max-content;
    text-decoration: none;
    padding: 10px 20px;
    color: #0bb7fa;
    border: 2px solid #0bb7fa;
    background-color: white;
    transition: .5s;
    font-weight: 500;
    border-radius: 25px;
}

.projects_section .post_container .post_content .website_link a:hover, .posts_page .post_container .post_content .website_link a:hover{
    transition: .5s;
    background-color: #0bb7fa;
    color: white;
}

.projects_section .post_container .image_container, .posts_page .post_content .image_container{
    min-height: 173px;
}

.post-categories {
    padding-left: 0;
    list-style: none;
}

.contact_page{
    padding-top: 50px;
    padding-bottom: 50px;
}
.contact_page .contact_form {
    max-width: 100%;
}

.contact_page .contact_form input ,.contact_page .contact_form textarea{
    padding: 10px 20px;
    line-height: 21px;
    text-align: left;
    background-color: #fafafa;
    border-color: #eaeaea;
    border-width: 1px;
    border-style: solid;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.contact_page .contact_form{
    display: block;
    color: #000;
    font-family: "Poppins",Sans-serif;
    font-weight: 600;
}

.contact_page .contact_form .send_btn{
    padding: 15px 20px 15px 20px;
    color: #fff;
    background-color: #0bb7fa;
    border: 2px solid #0bb7fa;
    border-radius: 5px ;
    text-align: center;
    font-weight: 600;
    transition: .5s;
}

.contact_page .contact_form .send_btn:hover{
    color: #0bb7fa;
    background-color: white;
}

@media(max-width: 1000px){
    #navbarSupportedContent{
        position: absolute;
        width: 100%;
        top: 85px;
        padding: 20px;
        background-color: #0bb7fa;
        left: 0;
    }
    #navbarSupportedContent ul#menu-header-menu li.menu-item a,#navbarSupportedContent ul#menu-header-menu-en li.menu-item a{
        color: white;
        font-size: 18px;
        font-weight: 600;
    }
    #navbarSupportedContent ul#menu-header-menu li.menu-item-has-children a{
        text-align: center;
    }
    header nav.navbar .nav_menu_container{
        height: fit-content;
    }
    header nav.navbar .nav_menu_container ul{
        display: block;
        height: fit-content;
    }
    header nav.navbar .nav_menu_container ul li a {
        text-align: center;
    }
    .phones_number b{
        display: none;
    }
    .ord_1{
        order: 2;
    }
    .ord_2{
        order: 1;
    }
    .ord_3{
        order: 3;
    }
    .section1 .content_container{
        width: 100%;
    }
    header nav.navbar .nav_menu_container ul li a+.dropdown-menu{
        /* display: none; */
        position: relative;
        margin-left: auto;
        margin-right: auto;
    }
    
}

@media(max-width:767.98px){
    .about_section,.projects_section,.experiences_section,.posts_page,.contact_page{
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .about_section h2,.experiences_section h2,.contact_page h2,.about_section .about_img_cont,.projects_section h2,.about_page img, .posts_page h2,.about_page h2{
        margin-bottom: 25px;
    }
    .about_section a.about_btn, .more_btn,.more_btn, .experiences_section a.see_cv{
        margin-top: 25px;
        font-size: 16px;
    }
    footer .links_container{
        margin-left: unset;
        margin-right: auto;
        padding-left: 15px;
    }
    .about_section .about_description, .about_page .about_description p{
        font-size: 25px;
    }
    .section1 .content_container h2 strong,.section1 .content_container h2{
        font-size: 2rem;
    }
    .stats_section{
        background-color: #0bb7fa;
        padding: 20px 0px;
    }
}
